<?xml version="1.0" encoding="utf-8"?>
<extension version="3.0" type="plugin" method="upgrade" group="system">
    <name>Gallery System</name>
    <author>www.ordasoft.com /Roman Akoev(akoevroman@gmail.com)</author>
    <creationDate>December 2025</creationDate>
    <copyright>Copyright © ordasoft.com. All rights reserved.</copyright>
    <license>http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL</license>
    <authorEmail>support@ordasoft.com</authorEmail>
    <authorUrl>https://ordasoft.com/joomla-gallery</authorUrl>
    <version>6.2.1</version>
    <description>System plugin for Gallery.</description>
    <files>
        <filename plugin="osgallery_system">osgallery_system.php</filename>
        <filename >index.html</filename>
    </files>
    <scriptfile>publish.php</scriptfile>
</extension>
